SpriteLibrary

# AnimationInfo
RotationDegrees Field

If the sprite is a rotated copy of a pre-existing sprite, this value tells how many degrees to rotate the sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int RotationDegrees

#### Field Value

Type: Int32
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace